.my_bg{
    background-image: url('/bg/bg_1.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.cover {
    object-fit: cover;
}

.login_bg{
    background-image: url('/bg/bg-logo.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.logo{
    height: 25px;;
}